[Stock]
EngineData= 75
ShiftPattern= 8
TurboDataSet= 12
[Street]
EngineData= 59
ShiftPattern= 8
TurboDataSet= 12
[Pro]
EngineData= 59
ShiftPattern= 8
TurboDataSet= 13
[Extreme]
EngineData= 70
ShiftPattern= 8
TurboDataSet= 14
